Could somebody please fix the "stable" link on FTP [1] to point to
Ruby 2.2? Thanks.


Vt



[1] http://ftp.ruby-lang.org/pub/ruby/stable/